Jump to content

Java para Mac OS X 10.5 Update 4


Raul
 Share

Recommended Posts

Acaba de aparecerme en "Actualización":

 

Java for Mac OS X 10.5 Update 4 delivers improved reliability, security, and compatibility for Java SE 6, J2SE 5.0 and J2SE 1.4.2 on Mac OS X 10.5.7 and later.

 

This release updates Java SE 6 to version 1.6.0_13, J2SE 5.0 to version 1.5.0_19, and J2SE 1.4.2 to 1.4.2_21.

 

http://support.apple.com/downloads/Java_fo...X_10_5_Update_4

Link to comment
Share on other sites

Aunque sea off-topic, en Snow Leopard parece que se termina el tener tantas JVMs a la vez instaladas en el sistema (y por tanto, actualizaciones tan grandes), dejando sólo el J2SE 6.

 

En fin, esta actualización, la 1.6.0_13 debería de resolver el problema de seguridad que se comenta en otro post :D

Link to comment
Share on other sites

¿Con esta actualización queda solucionado este problema de seguridad expuesto por Juan en el hilo "Vulnerabilidad en el Java de OS X, se recomienda desconectarlo en navegadores"?

 

En él borjam comentaba hace no más de cuatro días:

Por cierto, se me había pasado, pero en el web de desarrolladores hay unos paquetes de prueba de actualización de Java, aunque no se recomienda (por razones obvias) su instalación en máquinas en producción.

 

Llevan fecha del 21 de mayo, así que sospecho que no tardarán mucho en lanzar actualizaciones oficiales.

Link to comment
Share on other sites

Instalada también. Esto es lo que aparece en Actualización de Software:

 

La Actualización 4 de Java para Mac OS X 10.5 mejora la fiabilidad, la seguridad y la compatibilidad de Java SE 6, J2SE 5.0 y J2SE 1.4.2 en Mac OS X 10.5.7 y versiones posteriores. Esta actualización actualiza Java SE 6 a la versión 1.6.0_13, J2SE 5.0 a la versión 1.5.0_19 y J2SE 1.4.2 a la 1.4.2_21.

 

Salga de todos los navegadores web antes de instalar esta actualización.

 

Para obtener información más detallada acerca de esta actualización, visite esta página web: http://support.apple.com/kb/HT3581?viewlocale=es_ES

Link to comment
Share on other sites

Por si no queda suficientemente claro, es un parche para Leopard y para Tiger (es que ese dato queda un poco escondido en el subtítulo y luego no se menciona de nuevo... ;))

Link to comment
Share on other sites

+1 en mi Mac Pro. Sin embargo, si pregunto al actualizador, éste me dice que no hay nada por instalar. Voy a ver si descargo de Apple un instalador autónomo tradicional (¿alguien sabe dónde se quedan guardados los instaladores de "instalar y guardar" últimamente?)

Link to comment
Share on other sites

+1 en mi Mac Pro. Sin embargo, si pregunto al actualizador, éste me dice que no hay nada por instalar. Voy a ver si descargo de Apple un instalador autónomo tradicional (¿alguien sabe dónde se quedan guardados los instaladores de "instalar y guardar" últimamente?)

 

 

Supongo que te referirás a esto: http://support.apple.com/downloads/Java_fo...X_10_5_Update_4

 

Voy a intentarlo así a ver.

Link to comment
Share on other sites

Pues a mí me dice que no se puede instalar...

 

A mí también me lo ha dicho, pero he cerrado sesión, he vuelto a abrirla y la he podido instalar sin más. Supongo que el problema debe de haber surgido porque, antes del primer intento, había estado trabajando con aplicaciones que activan java y, aunque las hubiera cerrado, el sistema hbíaa entendido que había alguna aplicación con java. Al salir, entrar y realizar la actualización antes de usar ninguna aplicación, se ha resuelto.

 

Un saludo.

Link to comment
Share on other sites

Instalada pero al reiniciar me ha dicho no sé que de restar, o algo así. He mirado en Actualización de software en las preferencias y no me sale la 4, me sale la 3. Voy a bajar el update de java de http://support.apple.com/downloads/Java_fo...X_10_5_Update_4

 

A ver si así me aparece en las Preferencias de actualización.

 

EDITO: He vuelto a pinchar en actualización de software y me vuelve a salir el mismo update de Java 4

 

EDITO2: Bueno acabo de bajar el update de Java 4 del enlace de mas arriba. lo he instalado, ahora si pincho en Actualización de software no me aparece dicho update de Java 4, pero si voy a las Preferencias de sistema y entro en actualización no me aparece dicho update de Java 4. safari 4.0.1 si que sale, pero JavaForMacOSX10.5Update4 no sale. ¿Por favor alguien sabe a que se debe esto? ¿Debe de aparece en las Preferencias del sistema en actualización de software o es un update del Java 3? Es que estoy perdido en esto. Lo he instalado en un PowerMac G5.

Agradecería alguna información sobre esto, al menos para quedarnos tranquilos mas de un@. Mil gracias y saludos. :mellow: :huh:

Edited by Planta-Vit
Link to comment
Share on other sites

Por si no queda suficientemente claro, es un parche para Leopard y para Tiger (es que ese dato queda un poco escondido en el subtítulo y luego no se menciona de nuevo... ;))

 

 

¿Jonno quiere decir esto el porque no sale dicho update de Java 4 en "Preferencias del sistema/ Actualización de software"? Estoy un tanto preocupado porque no me salga en las Preferencias del sistema/ Actualización de software. ¿A ustedes os salen en " Preferencias del sistema/ Actualización de software", o soy solo yo el que tengo este "problema"? :unsure: :unsure:

Link to comment
Share on other sites

Pues es donde ejecutas programas hechos en Java como Azureus y parecidos, y los applets de Java que a veces se cargan en páginas de navegador.

 

Pues si alguien me explica por qué motivo no puedo consultar en la Dirección General de Tráfico el saldo de mis puntos usando mi certificado digital, que sí funciona, como acabo de comprobar, en otras páginas… En este caso utilizo Firefox que es donde tengo el certificado, en la barra inferior aparece AppletLoginAppletStarted… pero creo que no acaba de hacerlo. He actualizado hoy la versión de Java, uso MAC OS X 10.5.7.

 

He aquí el registro:

2009-06-23 20:43:27 +0200: Installed "Actualización 4 de Java para Mac OS X 10.5" (1.0)

 

También tengo instalado en Firefox el Java Embedding Plugin. Otra cosa que he observado es que en Utilidades/Preferencias de Java no me aparece la versión 1.6 que se supone que es la que acabo de instalar. ¿También os falla a vosotros esta web y la aplicación de las preferencias de Java?

Gracias por las respuestas :)

Link to comment
Share on other sites

Pues actualizado en todos mis mac y todo en orden (incluyendo el mini) :huh:

 

 

Martinillo, ¿has probado con esta página Dirección General de Trafíco navegando con Firefox y utilizando el acceso con tu certificado? ¿Te funciona? En caso afirmativo, ¿me puedes decir qué complementos/plugins tienes instalados en Firefox? GRACIAS.

Homeros... Te has fijado en que el amigo martinillo vive en Mexico lindo y florido? :rolleyes:

 

Saludos.

Link to comment
Share on other sites

¡Huy!, qué metedura de pata. :blush: Pero si es capaz de conducir sin problemas en el D.F. tal vez sepa "manejar" mejor también la web de nuestra DGT. Acabo de leer la publicidad de una autoescuela mexicana llamada Ayagui: Autoescuela con clases para aprender manejo en personas con problemas nerviosos. Martinillo podría darme algún consejo útil para resolver el problema que está a punto de acabar con mis nervios… :angry:

Link to comment
Share on other sites

Con gusto te ayudaría Homeros, pero como no tengo certificado, Firefox se queda en descarga indefinida y me pone la leyenda :(:

 

"Esta intentando acceder a un servicio de la DGT en el que se requiere identificación del solicitante. Esta identificación se realiza automáticamente si el equipo de quien se conecta tiene correctamente instalado un certificado de usuario".

 

Mi único consejo es serenarte con música relax a la hora de manejar y tener muy en cuenta que manejar en España es relax comparado con manejar en la ciudad de México que parece que estás dentro de una jauría de perros peleando por un pequeño espacio :blush: los únicos que he visto así de obsesivos para manejar, son los los automovilistas de nápoles :D Y un poco menos locos los de Roma, pero si algún automovilista de Suecia viene a México capaz que le da un infarto :blush:

Edited by martinillo
Link to comment
Share on other sites

Matinillo, gracias por intentarlo. No he manejado en el D.F., pero sí he probado los taxis: has descrito perfectamente esa jauría peleando por el espacio. Pero te advierto que los conductores tunecinos son mucho más temerarios, ahí sí que temí perder la vida. En el D.F. no pensaba en mi integridad física, porque los taxistas –no sé si es lo habitual– supieron cómo entretenerme contándome historias sobre la ciudad. Mientras se va escuchando una leyenda sobre el Popocatépetl no se presta atención a otros riesgos. ;)

 

Sigo sin resolver el problema de la web de la DGT, pero sí que podrías ayudarme diciéndome qué complementos/plugins tienes instalados en Firefox. Gracias :D

Link to comment
Share on other sites

Un problema resuelto: había actualizado Java desde el menú de Apple / Actualización de Software, pero lo acabo de hacer nuevamente descargando el paquete de la página de Apple y… ¡por fin responde la web de la DGT! Ha reconocido mi certificado, pero…

 

 

… Nuevo problema: la DGT no reconoce mi permiso de conducir, obtenido en España y que tengo desde hace más de veinte años. Me parece que es porque lo renové en Alemania, donde residí unos años. Pero esta cuestión no se resolverá en este foro, sino en una ventanilla tipo "vuelva usted mañana". Una curiosidad: en Alemania el permiso de conducir no caduca y naturalmente es válido para todo el ámbito comunitario, pero para los ordenadores de nuestra DGT el mío parece figurar como que ha pasado a mejor vida.

 

Gracias Martinillo y Pacojiro por vuestra buena disposición, aunque en este Triángulo de las Bermudas que hemos montado entre México, Barcelona y Cantabria mi carné haya desparecido :ph34r: :D

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.